/*当前位置*/
.sourcebread span a{font-size: 14px;color: #666;}
.sourcebread span a:last-child {color: #bf1629;}
.sourcebread{padding:27px 0;}


a{cursor: pointer;}



.content{border-top:1px solid #bd1a2d;background:#fff;padding-bottom:60px;}
.content_main{padding:0 50px;}
.content_main h1{font-size:28px;color:#404040;text-align:center;line-height:1.7;padding-top:59px;font-weight:bold;}

.souce{display:flex;justify-content: space-between;padding:16px 0;border-bottom:1px solid #f2f2f2;}
.souce .left span{font-size:14px;padding-right:29px;color:#404040;}
.dlist_ztdx .head_fontda{font-size:18px;}
.dlist_ztdx a{font-size:14px;color:#404040;}

.souce .right{display:flex;align-items:center;}

.dlist_con p,.dlist_con span,.dlist_con a,.dlist_con div{font-size:16px;line-height:2;}
.dlist_con{padding-top:40px;}

.qrcodes{display:flex;justify-content:center;margin-top:100px;padding-bottom:72px;}

.cont{background:#fafafa;}

#proclaim{display:flex;align-items:center;}

.dlist_con p strong{font-size: inherit;color:#000;font-weight:bold;}
#div_div{margin-top:20px;}


@media screen and (max-width: 900px) {
  .content_main h1{font-size:16px;line-height: inherit;}
  .content_main{padding:0 20px;}
  .souce{flex-flow:column;}
  .souce .left span{display:block;padding-top:10px;}
  .souce .right{flex-flow:column;align-items: flex-start;padding-top:15px;}

  .dlist_con table{width:100%!important;}

}